@charset "utf-8";
/* CSS Document */

.icon-bar {
	z-index:10000;
  position: fixed;
  top: 70%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 12px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.phone {
  background:#F90;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background:#0F3;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}

.rosu {
  color:#F00;
  
}

.tot {
  width:100%;
  text-align:center;
  
}


.jumate { 
width:50%; 
text-align:center;
}

.youtube {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}